
[DISPLAY_0]
NAME=hud
EMISSIVE=1,1,1
INTENSITY=0.5


[ITEM_0]
PARENT=hud
POSITION=-0.004, -0.0220, 0.000
TYPE=PLACE_HOLDER
TEXT=KM
SIZE=0.0037
COLOR=300,110,110,110
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT


[ITEM_1]
PARENT=hud
TYPE=PLACE_HOLDER
TEXT=05448
POSITION=-0.0057,-0.0240, 0.000
SIZE=0.0055
COLOR=300,110,110,110
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=LEFT



[ITEM_2]
PARENT=hud
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=0.003,-0.0240, 0.000
SIZE=0.0055
COLOR=300,110,110,110
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
